
PENGADIAN EMAS - Bug #15425

[EMAS][Acknowledgement Screen][Registration] Done button

29 December 2022 11:31 AM - rifqi mulyana

Status: Closed Start date: 29 December 2022

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Got "System Unavailable" After tap DONE button on Acknowledgement screen

Expected:

Navigate to the dashboard screen /

History

#1 - 29 December 2022 12:08 PM - yap chekying

- Assignee changed from aiman baharum to woonbeng.koo woonbeng.koo

#2 - 29 December 2022 01:42 PM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to yap chekying

- % Done changed from 0 to 100

#3 - 13 April 2023 12:52 PM - yap chekying

- Status changed from New to Closed

Files
